Plugincheck in IE tells I have Java 7u4 while I have Java 7u5

RESOLVED INVALID

Status

defect
RESOLVED INVALID
7 years ago
5 years ago

People

(Reporter: scoobidiver, Unassigned)

Tracking

Details

Attachments

(3 attachments)

I installed Java 7u5, both 32-bit and 64-bit versions.
Plugincheck in Firefox detects properly Java 7u5 while it tells in IE 9 (32 bits and 64 bits) that I have Java 7u4.
Status: NEW → ASSIGNED
Now that bug 764776 is fixed, it tells me that it's vulnerable in IE while http://www.java.com/en/download/installed.jsp tells me it's up-to-date.
I think I have a similar or related problem.  I have 7u10 but plugincheck says it's outdated (so is java.com tester).  It's just weird to see the screen says it's "SE7 10.0.0" but designated with "Outdated".  

Firefox 16.0.1 Windows XP
Looks like the version is correctly reported but still deemed outdated
looks like add-on manager had a hard time understanding the version info too
dqqplayer, please file a new bug under the addons.mozilla.org product and the blocklisting component. Indeed, your issue (side effect of recent blocklisting) is unrelated to the reported one that is about the current Java version seen by plugincheck in IE
(In reply to dqqplayer from comment #2)
> I think I have a similar or related problem.  I have 7u10 but plugincheck
> says it's outdated (so is java.com tester).  It's just weird to see the
> screen says it's "SE7 10.0.0" but designated with "Outdated".  
> 
> Firefox 16.0.1 Windows XP

well there is no 7u10 - the now latest version is 7u9. will look into it
you're right... despite installing the latest it seems to be still using 7u6.  i think that's the issue.  this thread is prob. not the place to discuss it.  i have filed new bug here
https://bugzilla.mozilla.org/show_bug.cgi?id=803648
Status: ASSIGNED → RESOLVED
Closed: 5 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.